html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a {
	color: #e56e33;
	outline: 0;
	text-decoration: none;
	text-decoration: none;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
	outline: 0;
}
a:hover,
a:focus {
	outline: 0;
	text-decoration: none;
	color: inherit;
}
a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* apply a natural box layout model to all elements */
*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* elments without opacity at mouseover */
.thumb-image a:hover,
.logo a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

	.thumb-box {
		margin: 30px 0;
	}

body {
	height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
    position: relative;
    width: 100%;
	font-family: 'Cabin', sans-serif;
	line-height: 17px;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
}
.bold, strong {
	font-weight: bold;
}
.button {
	display: inline-block;
}
.without-carousel {
	margin-top: 130px;
}
h1 {
	font-size: 30px;
	color: #e56e33;
	font-weight: bold;
	padding: 10px 0 25px 0;
	line-height: 28px;
}
h1>span {
	font-weight: normal !important;
	line-height: 28px;
}
h2 {
	font-size: 24px;
	color: #e56e33;
	padding: 0 0 25px 0;
}
p.underh {
	color: #e56e33;
	font-size: 18px;
	margin: -20px 0 20px 0;
}
#header {
    background-image: url("../../ws-content/images/transparent-bg-menu.png");
    background-repeat: repeat;
    height: 90px;
    overflow: inherit !important;
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0;
}
/* top menu */
.menu .top-menu {
	float: right;
	display: block;
	margin-bottom: 20px;
}
.menu .top-menu ul {
	float: right;
}
.menu .top-menu ul li {
	display: inline-block;
	margin-left: 15px;
	font-size: 12px !important;
	float: left;
}
.menu .top-menu ul li a {
	color: #f0f0d7 !important;
}
.menu .top-menu {
	width: 100%;
}
/* bottom menu */
.menu .bottom-menu {
	float: right;
	display: block;
	margin-top: 10px;
}
.menu .bottom-menu ul li {
	display: inline-block;
	margin-left: 25px;
	font-size: 18px;
}
.menu .bottom-menu ul li a {
	color: #fff;
}
/* carousel */
#myCarousel,
#myCarousel .row {
	position: relative;
}
#myCarousel .item  img {
	width: 100%;
}
#myCarousel .carousel-caption {
	position: absolute;
	bottom: 1px;
	padding: 15px 10px;
    background-image: url("../../ws-content/images/transparent-bg-carousel-caption.png");
    background-repeat: repeat;
    left: auto;
    right: auto;
    text-shadow: none;
    margin-right: 15px;
}
#myCarousel .carousel-caption p.box {
	font-size: 30px;
	width: auto;
}
#myCarousel .carousel-caption p.box span {
	vertical-align: middle;
}
#myCarousel .carousel-caption .arrow-bottom {
	background-image: url("../../ws-content/images/arrows.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 0 0;
    height: 30px;
    width: 30px;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
.subtitle {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}
#location-map1 {
    width: 100%;
    height: 254px;
}
#location-map2 {
    width: 100%;
    min-height: 254px;
}
#contact-map1 {
    width: 100%;
    min-height: 254px;
}
/* thumbnails */
.white {
	background-color: #fff;
	padding: 0;
}
.thumb-image img {
	width: 100%;
}
.description {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 15px;
	text-transform: uppercase;
	min-height: 65px;
}
.kitchen-ideas .button-grey {
	margin-top: 5px;
}
.kitchen-ideas .button-grey span {
	font-size: 18px !important;
	text-transform: uppercase;
	color: #f0f0d9 !important;
}
/* button */
.button.button-grey {
	display: block;
	background: #4b4340;
	text-align: center;
	padding: 10px 0;
}
.button.button-grey span {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	vertical-align: middle;
}
.button.button-grey span.price {
	font-size: 18px;
	font-weight: 700;
	padding-left: 5px;
}
.arrow-right {
	background-image: url("../../ws-content/images/arrows.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: -62px 0;
    height: 20px;
    width: 20px;
    margin-left: 10px;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
/* green */
.green {
	background-color: #e66f33;
	padding: 20px 0;
	margin-top: 30px;
}
.cream-btn {
	background-color: #f0f0d7;
	display: block;
	padding: 14px 10px 12px 10px;
}
.cream-btn > span {
	display: inline-block;
}
.cream-btn span {
	text-transform: uppercase;
	color: #000;
}
.cream-btn span.text {
	vertical-align: top;
}
.cream-btn span.text span {
	font-size: 24px;
}
.cream-btn span .under {
	display: block;
	font-size: 12px !important;
}
.cream-btn span.icon {
	background-image: url("../../ws-content/images/btn-icon-home.png");
    background-repeat: no-repeat;
    width: 42px;
    height: 37px;
    display: inline-block;
}
.cream-btn.margin-top {
	margin-top: 30px;
}
.cream-btn p.title {
	font-size: 24px;
	text-align: left;
	margin-bottom: 20px;
	line-height: 26px;
}
.cream-btn ul li {
	background-image: url("../../ws-content/images/check.png");
	background-repeat: no-repeat;
	font-weight: 600;
	text-transform: uppercase;
	padding: 6px 0 7px 25px;
	background-position: 0 4px;
}
.cream-btn.phone span.icon {
	background-image: url("../../ws-content/images/phone-icon-home.png");
    background-repeat: no-repeat;
    width: 42px;
    height: 37px;
    display: inline-block;
}
/* cream */
.cream {
	background-color: #f3f3dd;
	padding: 30px 0;
}
.we-are-timbercraft {
	font-size: 14px;
}
.read-more {
	display: table;
	padding: 5px 30px;
	margin-top: 14px;
	background: transparent;
	border: 1px solid #614848;
	color: #614848;
	width: auto;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
}
.read-more span {
	vertical-align: middle;
}
.read-more .arrow-right {
	background-image: url("../../ws-content/images/arrows-black.png");
	display: inline-block;
}
/* blog */
.blog {
	font-size: 14px;
}
.blog .subtitle {
	font-weight: 600;
	margin-bottom: 20px;
}


/* footer */
#footer {
	background: #4f4744;
}
#footer .top-footer {
	background: #5f5855;
}
#footer .logo-footer img {
	display: block;
	margin: 20px auto 10px;
}
#footer .copyright {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
.social-icons {
	text-align: center;
	margin: 25px 0;
}
.social-icons ul li {
    display: inline-block;
    list-style: none outside none;
    margin:0 35px;
}
.social-icons ul li a {
    border: 0;
}
.social-icons ul li a span {
    display: inline-block;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    width: 35px;
    background-image: url("../../ws-content/images/social-icons.png");
}
.social-icons ul li a span.facebook {
	background-position: -2px -2px;
}
.social-icons ul li a span.pinterest {
	background-position: -112px -2px;
}
.social-icons ul li a span.linkedin {
	background-position: -222px -2px;
}
.social-icons ul li a span.twitter {
	background-position: -332px -2px;
}
.social-icons ul li a span.google {
	background-position: -442px -2px;
}
#footer .right,
#footer .left {
	color: #fff;
	margin: 20px 0 150px;
	font-size: 14px;
	line-height: 24px;
}
#footer .right {
	text-align: right;
}
#footer .left {
	text-align: left;
}
#footer .first-line {
	font-size: 18px;
	font-weight: 600;
}
.white .col-sm-1 img,
.cream .col-sm-1 img,
.white .col-sm-2 img,
.cream .col-sm-2 img,
.white .col-sm-3 img,
.cream .col-sm-3 img,
.white .col-sm-4 img,
.cream .col-sm-4 img,
.white .col-sm-5 img,
.cream .col-sm-5 img,
.white .col-sm-6 img,
.cream .col-sm-6 img,
.white .col-sm-7 img,
.cream .col-sm-7 img,
.white .col-sm-8 img,
.cream .col-sm-8 img,
.white .col-sm-9 img,
.cream .col-sm-9 img,
.white .col-sm-10 img,
.cream .col-sm-10 img,
.white .col-sm-11 img,
.cream .col-sm-11 img,
.white .col-sm-12 img,
.cream .col-sm-12 img,
.preview .col-sm-12 img {
	/*width: 100%;*/
}
/* testimonials */
.testimonials .author {
	margin-top: 20px;
	font-weight: 600;
}
.back-btn {
	font-size: 15px;
	position: absolute;
	right: 15px;
	top: 7px;
	display: block;
}
.back-btn i {
	font-size: 34px;
	font-weight: bold;
	color: #a4a09f;
	margin-right: 10px;
}
.back-btn span {
	vertical-align: middle;
	height: 32px;
	display: inline-block;
	color: #4c4441;
}
.details-description,
.preview,
.info-contact {
	margin-top: 30px;
	margin-bottom: 30px;
}
.preview {
	float: left;
}
.info-contact {
	float: right;
}
.info-contact.btn-hidden #btn-send-inquiry {
	display: none!important;
}
.details-description .shadow-box {
	height: 70px;
	background-color: #e56e33;
	width: 100%;
	text-align: center;
	position: relative;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#66665b)";/*IE 8*/
	-moz-box-shadow: 4px 4px 4px #66665b;/*FF 3.5+*/
	-webkit-box-shadow: 4px 4px 4px #66665b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 4px 4px 4px #66665b;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#66665b); /*IE 5.5-7*/
}
.details-description .shadow-box span {
	display: inline-block;
	font-size: 24px;
	color: #fff;
	line-height: 70px;
}
.details-description .shadow-box span.bold {
	font-size: 30px;
	font-weight: 600;
}
.details-description .included {
	background-color: #f0f0d7;
	padding-left: 5px;
	padding-bottom: 20px;
}
.details-description .included p {
	padding: 15px 0;
}
.details-description .included ul li {
    background-image: url("../../ws-content/images/bullet.png");
    background-repeat: no-repeat;
   	padding-left: 10px;
   	background-position: left;
   	margin: 5px 0 6px 0;
}
.polygon {
    background-image: url("../../ws-content/images/polygon.png");
    background-repeat: no-repeat;
    width: 7px;
    height: 12px;
    display: block;position: absolute;
    right: 8px;
    z-index: 9;
}

.send-inquiry {
	height: 70px;
	background-color: #e66c00;
	width: 100%;
	text-align: center;
	position: relative;
	margin-bottom: 10px;
}
.send-inquiry span {
    color: #FFFFFF;
    display: inline-block;
    font-size: 23px;
    margin-top: 14px;
    vertical-align: middle;
}
.info-contact .middle {
	margin-bottom: 10px;
}
.send-inquiry span.icon {
    background-image: url("../../ws-content/images/arrows.png");
    background-position: -118px 0;
    background-size: auto 38px;
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    margin-top: 16px;
    margin-right: 10px;
}

/* social-icons-share */
.social-icons-share {
	margin: 0 0 30px 0;
}
.social-icons-share span {
	display: inline-block;
	width: auto;
	height: 22px;
	margin-right: 10px;
}
.social-icons-share span.facebook {
	background-image: url("../../ws-content/images/facebook.jpg");
    background-repeat: no-repeat;
    width: 60px;
    height: 22px;
}
.social-icons-share span.twitter {
	background-image: url("../../ws-content/images/twitter.jpg");
    background-repeat: no-repeat;
    width: 60px;
    height: 22px;
}
.social-icons-share span.google {
	background-image: url("../../ws-content/images/google+.jpg");
    background-repeat: no-repeat;
    width: 81px;
    height: 22px;
}
/* gallery */
#slideshow {
	position: relative;
}
#controls .ss-controls {
	display: none;
}
#controls .nav-controls {
	position: absolute;
	left: 0;

	z-index: 9;
	width: 100%;
}
#controls .nav-controls .prev {
	background-image: url("../../ws-content/images/prev.png");
	display: block;
	height: 52px;
	width:52px;
	text-indent: -999999px;
	position: absolute;

	top: 50%;
}
#controls .nav-controls .next {
	background-image: url("../../ws-content/images/next.png");
	display: block;
	height: 52px;
	width:52px;
	right: 0;
	top: 50%;

	text-indent: -999999px;
	position: absolute;
}
#slideshow #controls {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -26px;
}
.advance-link img {
	border: 0 none;
    margin-top: -17px;
    vertical-align: top;
}
div.controls {
	margin-top: 0;
	height: 0;
}
#thumbs {
	width: 100%;
}
#thumbs a.thumb {
	padding: 0;
}
#thumbs a.thumb img {
	width: 100%;
}
ul.thumbs li.selected a.thumb {
	background: #fff;
}
ul.thumbs li {
	margin: 0 !important;
	padding-left: 15;
	padding-bottom: 24px;
}
ul.thumbs .col-lg-2 {
	padding-right: 15px;
}
div.pagination {
	display: none;
}


.thumbs .thumb:hover,
.blog .post a:hover {
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;

	-webkit-transform: translateZ(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}

.thumbs .thumb img,
.blog .post a img {
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;

	-webkit-transform: translateZ(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}

/* blog */
.blog .title {
	font-weight: bold;
	padding-bottom: 10px;
	line-height: 14px;
	text-transform: uppercase;
}
.blog .date {
	color: #444;
	padding-bottom: 20px;
	line-height: 12px;
}
.blog .post {
	margin-bottom: 30px;
}
.button.button-yellow {
    background: none repeat scroll 0 0 #f1f1db;
    display: inline-block;
    padding: 5px 30px;
    text-align: center;
    clear: both;
    border: 1px solid #614848;
    margin-top: 15px;
}
.button.button-yellow span {
	color: #614848;
	text-transform: uppercase;
	vertical-align: middle;
}
.button.button-yellow span.arrow-right {
	display: inline-block;
	background-image: url("../../ws-content/images/arrows-black.png");
}

#fancybox-wrap {
	padding: 0 !important;
}

/* contact form */
input {
	height: 32px;
}
input,textarea {
	background-color: #e4e4e4;
	border: 0;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 0;
	padding-left: 5px;
	font-style: italic;
}
textarea {
	padding-top: 5px;
}
input.btn {
	background: #f0f0d7;
	padding: 0 30px;
	color: #383838; 
	display: inline-block;
	clear: both;
	width: auto;
	border-radius: 0;
	font-size: 18px;
	float: right;
	line-height: 32px;
	font-style: normal;
}
input.btn:hover {
	color: #383838; 
}
.inputcode {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 20px;
	font-style: normal;
}

.rounded-img {
	height: 32px;
}

.captcha {
	padding-right:0;
}
.enter-code {
	padding-left:0;
}
.submit input {
	width: 100% !important;
	padding: 0 20px !important;
}

/* error form */
.alert-error {
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
}
.alert-error button.close {
    color: #A94442;
    opacity: 1;
    text-shadow: none;
} 


@media (max-width: 1200px) {
	.cream-btn span.icon,
	.send-inquiry span.icon {
		display: none;
	}
	#myCarousel .carousel-caption p.box span {
		display: inline-block;
		line-height: 30px;
	}
	#myCarousel .carousel-caption p.box {
		text-align: left;
	}
	.phone span.icon {
		display: none !important;
	}
	.preview img {
		width: 100% !important;
		height: auto !important
	}
	.captcha {
		padding-right:15px;

		display: inline-block;
	}
	.captcha img {
		max-width: 131px;
	}
	.enter-code {
		padding-left:15px;
		width: 100%;
		display: inline-block;
	}
}
@media (max-width: 1024px) {
	.box-img {
		margin:10px 0;
	}
	.green .cream-btn span.icon {
		display: inline-block;
	}
	#myCarousel .carousel-caption p.box {
		font-size: 24px;
	}
}
@media (max-width: 980px) {
	.details-description .shadow-box span {
		line-height: 30px;
	}
	.we-are-timbercraft {
		margin-bottom: 20px;
	}
	.thumb-box {
		margin-bottom: 30px;
	}
	.send-inquiry span {
		line-height: 22px;
	}
}
@media (max-width: 767px) {
	.preview {
		width: 100%;
	}	
	.info-contact {
		width: 100%;
	}
	.testimonials {
		margin-left: 0!important;
	}
	.send-inquiry {
		text-align: left;
		padding-left: 10px;
	}
	.send-inquiry span.icon,
	.phone span.icon {
		display: inline-block !important;
	}
	.carousel-inner .item img {
		display: none;
	}
	#myCarousel .carousel-caption {
		position: relative;
		margin-top: 90px;
		margin-right: 0;
	}
	#myCarousel .carousel-caption p.box {
		font-size: 18px;
		text-align: center;
	}
	#myCarousel .carousel-caption p.box span {
		line-height: 20px;
	}
	.testimonials {
		margin: 15px;
	}
	.preview {
		float: right;
	}
	.info-contact {
		float: left;
	}
	.blog .title {
		margin-top: 15px;
	}
	.info-contact > p br {
		display: none;
	}
}
@media (max-width: 640px) {
	.green .cream-btn span.icon {
		display: none;
	}
	.social-icons ul li {
		margin:0 10px;
	}
	.back-btn {
		margin-top: -40px !important;
	}
}
@media (max-width: 480px) {

	.logo a img { 
        background-image: url("../../ws-content/images/logo-mobile.gif");
	    width: 80px;
	    display:inline-block;
	    padding: 90px 0 0 0;
	    height: 0px !important;
	    /* for IE 5.5's bad box model */
	    height /**/:90px;
	}
}
@media (max-width: 320px) {
	.social-icons ul li {
		margin:0 1px;
	}
}


.blog img {
	max-width: 100%;
}

.image-wrapper {
	position: absolute;
}
.image-wrapper a:hover {
	opacity: 1;
}

.image-caption {
	position: absolute;
}

.image-wrapper {
	/*transition: ease-in-out 1s;
	-webkit-transition: ease-in-out 1s;*/
}

.kitchen-cabinets .if-hide {
	display: none;
}

.kitchen-cabinets .if-hide {
	display: none;
}

.kitchen-worktops .if-hide {
	display: none;
}